Subject: bug#59068: 29.0.50; noverlay causing indirect append issues

From: Gerd Möllmann <[email-masked]>
Date: Sun, 06 Nov 2022 06:25:19 +0100

Michael Kleehammer <[email-masked]> writes:

> I compiled master at b7a76f288cc and two different indirect editing
> packages, edit-indirect and separedit,
>

Hi Michael.  There have been a number of fixes related to indirect
buffers very recently.  Could you please try with the latest HEAD?